.form__dropdown-search-input {
  padding: 0 16px;
}

.select-lcd-cookie .popup__wrapper, .select-city-cookie .popup__wrapper {
  min-height: auto;
}

.popup__select--city {
    display: flex;
    gap: 16px;
}

@media (min-width: 475px) {
    .popup__select--city {
        flex-direction: row;
    }

    .popup__select--city .main-slider-banner__link {
        position: relative;
        width: auto;
    }
}

@media (max-width: 474px) {
    .popup__select--city {
        flex-direction: column;
    }

    .popup__select--city .main-slider-banner__link {
        position: relative;
    }
}

.popup__substrate-wrapper {
    display: flex;
    justify-content: center;
}

.popup__substrate-icon svg {
    transform: rotate(90deg);
    transform-origin: 50% 50%;
    transform-box: fill-box;
}
